body {
    padding-top: 90px;
    font-family: 'Source Sans Pro',sans-serif;
}

/************/
/* Responsive
/************/
@media (min-width: 319px) {
    body {
        padding-top: 136px!important;
    }
    .json-ld-link {
        display: block !important;
        float: unset !important;
        margin-top: 8px;
    }
}

@media (min-width: 767px) {
    body {
        padding-top: 136px!important;
    }
    .json-ld-link {
        display: block !important;
        float: unset !important;
        margin-top: 8px;
    }
}

@media (min-width: 992px) {
    body {
        padding-top: 90px!important;
    }
    .json-ld-link {
        display: block !important;
        float: unset !important;
        margin-top: 8px;
    }
}

@media (min-width: 1200px) {
    body {
        padding-top: 90px!important;
    }
    .json-ld-link {
        display: inline-block !important;
        float: right !important;
        margin-top: 8px;
    }
}
/************/


.no-padding {
    padding: 0;
}

.pb-header {
    background-color: #fff;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-bottom: 1px solid #962D91;
}

.header-logo {
    float: left;
}

#site-slogan {
    float: left;
    line-height: 1.2em;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 20px;
    margin-right: 2px;
    color: #002D64;
    font-size: 16px;
    display: inline-block;
    font-weight: 600;
}

#site-slogan .slogan-line-3 {
    color: #962D91;
}

.no-text-decoration, .no-text-decoration:hover {
    text-decoration: none;
}

.pb-container {
    margin-top: 10px;
}

.logo {
    width: auto;
    height: 60px;
    margin-bottom: 3px;
    margin-top: 5px;
}

.page-title {
    margin-top: 0;
    margin-bottom: 0;
    color : #002D64;
    font-family: "Source Sans Pro",sans-serif;
}

.page-subtitle {
    margin-top: 0;
    margin-left: 3px;
    color : #002D64;
    font-family: "Source Sans Pro",sans-serif;
}

.col-magenta {
    color : #962D91;
}

.search-container {
    margin-left: 0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    width: 100%;
    /*min-height: 100px;*/
}

.search-box, .search-box:focus {
    border-color: #962D91;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.login-button, .login-button:focus {
    outline: none;
    background-color: #fff;
    border-color: #002D64;
}

.login-button.active, .login-button.active:focus {
    outline: none;
    color: green;
    background-color: #fff;
    border-color: green;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.lod-term {
    font-size: 8.5pt;
    color: #002D64;
    padding-right: 10px;
}

.snomed {
    color: #008000;
}

.meddra {
    color: #f2112c;
}

.rxnorm {
    color: #699cfe;
}

.atc {
    color: #fe9f56;
}

.mesh {
    color: #11BF08;
}

.umls {
    color: #7b37bf;
}

.synonyms {
    color: #002D64;
}

.synonyms-labels {
    padding-left: 20px;
    color: #002D64;
    font-size: small;
}

.panel-heading {
    font-size: 18px;
}

.panel-concept {
    border: 1px solid rgba(0, 45, 100, 0.4);
}

.panel-concept .panel-heading {
    background-color: #962D91;
    color: white;
    border: 1px solid rgba(150, 45, 145, 0.4);
}

.panel-concept .panel-body {
    background-color: rgba(150, 45, 145, 0.04);
    border: 1px solid rgba(150, 45, 145, 0.4);
    color: #962D91;
    font-size: larger;
}

.panel-concept .panel-body.panel-concepts {
    background-color: #fff;
}

.concept-row {
    margin-bottom: 5px;
    padding: 3px;
    padding-left: 8px;
    background-color: rgba(0, 45, 100, 0.04);
    border: 1px solid rgba(0, 45, 100, 0.4);
    color: #002D64;
    border-radius: 6px;
}

.concept-row-label {

}

.concept-row-info {
    font-size: 12px;
}

.concept-label {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 6px;
}

.concept-uri {
    font-size: 18px;
    display: inline-block;
}

.json-ld-link {
    font-size: 14px;
    display: inline-block;
    float: right;
}

.json-ld-link a {
    color: white;
}

.panel-content {
    border: 1px solid rgba(0, 45, 100, 0.4);
}

.panel-content .panel-heading {
    background-color: #002D64;
    color: white;
    border: 1px solid rgba(0, 45, 100, 0.4);
}

.panel-content .panel-body {
    background-color: #fff;
    border: 1px solid rgba(0, 45, 100, 0.4);
    color: #002D64;
    font-size: larger;
}

.content-row-heading.col-md-2 {
    width: 16%;
}

.content-row-heading.col-md-10 {
    width: 84%;
}

.content-result {
    border-bottom: 1px solid rgba(0, 45, 100, 0.2);
    padding-top : 2px;
    padding-bottom : 2px;
}

.content-result.last-row {
    border-bottom: 0;
    padding-bottom :0;
}

.content-link > div, .content-link-sub {
    font-size: 16px;
    white-space: nowrap;
}

.content-link-sub {
    font-size: 14px;
}

.content-row-info {
    font-size: 16px;
}

.ptitle {
    /*float: left;*/
}

.ppager {
    float: right;
}

.pnext {
    display: none;
}

.pprev {
    padding-right: 10px;
    display: none;
}

.pprev:hover, .pnext:hover {
    color: #55AF3C;
}

.panel-demo {
    background-color: #fff;
    border-color: #af0c16;
}
.panel-demo > .panel-heading {
    color: #fff;
    background-color: #af0c16;
    border-color: #af0c16;
    padding: 4px 10px;
}

/* faster transitions */
.collapsing { transition: height 0.1s; }

.label-outcome {
    margin-left: 1px;
    margin-right: 1px;
    background-color: rgba(85, 175, 60, 0.08);
    border: 1px solid rgba(85, 175, 60, 0.4);
    color: #55AF3C;
    font-size: x-small;
}

/*.label-condition:hover {*/
    /*background-color: #55AF3C;*/
    /*border: 1px solid rgba(85, 175, 60, 0.4);*/
    /*color: #fff;*/
    /*font-size: x-small;*/
/*}*/

.label-population {
    margin-left: 1px;
    margin-right: 1px;
    background-color: rgba(0, 45, 100, 0.08);
    border: 1px solid rgba(0, 45, 100, 0.4);
    color: #002D64;
    font-size: x-small;
}
.label-intervention {
    margin-left: 1px;
    margin-right: 1px;
    background-color: rgba(151, 0, 151, 0.08);
    border: 1px solid rgba(151, 0, 151, 0.4);
    color: #970097;
    font-size: x-small;
}

.tag {
    display: inline-block;
    /*margin: 2px 0;*/
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.throbber {
    width: 25px;
    padding: 3px;
}

.popovercontainer {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 425px;
    width: auto;
}

.forest-plot {
    width: auto;
    max-width: 950px;
}

.popover {
    max-width: 950px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}


#auth-modal-body {
    overflow-y: hidden;
}
#auth-frame {
    margin-top: -150px;
}

.processing {
    cursor: wait;
}

.processing button {
    cursor: wait;
}

.processing a {
    cursor: wait;
}

.processing i {
    cursor: wait;
}

.content-col div {
    margin-bottom: 5px;
}

.home-main {
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.home-section {

}

.home-section h1, h2, h3 {
    color: #962D91;
}

.home-section div {
    margin-bottom: 25px;
    font-size: 16px;
}

.home-section img {
    width: 100%;
}
